%define name mp3cddb
%define version 1.5
%define release 1mdk

Summary: Mp3cddb is a console MP3 renaming program
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: File tools
Url: http://rufus.hackish.org/wiki/MP3cddb
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Mp3cddb is a console MP3 renaming program. It can retrieve album data
automatically or manually from FreeDB, from ID3 tags, or from a blank
template. Files can be renamed into any imaginable directory structure
and format using a powerful yet simple configuration syntax.

%prep
%setup -q

%install
%__rm -rf $RPM_BUILD_ROOT
%__install -m 755 -D %{name}-%{version}.pl $RPM_BUILD_ROOT%{_bindir}/%{name}

%clean
%__rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/%{name}

%changelog
* Fri Feb  4 2005 Jrmie Lenfant-Engelmann <tocman@gmail.com> 1.5-1mdk
- new version
- Add a RENAMEVA that if defined will be used on VA cds instead of the normal
- RENAME line. Thankes Sven for the patch.

* Thu Dec 30 2004 Jrmie Lenfant-Engelmann <tocman@gmail.com> 1.4-1mdk
- new version

* Tue Dec 28 2004 Jrmie Lenfant-Engelmann <tocman@gmail.com> 1.3-1mdk
- First package
